summaryrefslogtreecommitdiff
path: root/post-apt.d/50git-add
diff options
context:
space:
mode:
Diffstat (limited to 'post-apt.d/50git-add')
-rwxr-xr-xpost-apt.d/50git-add6
1 files changed, 6 insertions, 0 deletions
diff --git a/post-apt.d/50git-add b/post-apt.d/50git-add
new file mode 100755
index 0000000..903e5aa
--- /dev/null
+++ b/post-apt.d/50git-add
@@ -0,0 +1,6 @@
+#!/bin/sh
+set -e
+cd /etc
+if ! git-add .; then
+ echo "etckeeper warning: git-add failed" >&2
+fi